a {
	color:#f27425;
}
.search{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:16px;
	vertical-align:top;
	}
.search a{
	color:#0c4685;
	text-decoration:underline;
	}
.search-head1{
	font-size:14px;
	color:#555;
	font-weight:bold;
	padding-left:10px;
	}
.search-head3{
	font-size:14px;
	color:#0c4685;
	margin:0px;
	padding:0px;
	}
.search-head{
	font-size:14px;
	color:#FFFFFF;
	background-color:#8A1D39;
	width:280px;
	padding-left:15px;
	padding-top:8px;
	height:22px;
	margin-bottom:15px;
	margin-left:5px;
	font-weight:bold;
	}
#img{
	width:80px;
	height:90px;
	background:url(images/img.png) no-repeat !important;
	padding-top:3px;
	padding-left:3px;
	}

p{
	padding:0px;
	margin:0px;
	line-height:20px;
	}
	
	
.text_box
{
	border: medium none;
    font-family: 'MyriadProLight';;
    font-size: 14px;
    height: 20px;
    margin-left: 25px;
    margin-top: 25px;
    outline: medium none;
    width: 150px;
}
.cssmenu
{
    font-family: 'MyriadProLight';;
    font-size: 15px;
	margin-left:15px;
}
.cssmenu ul {
	background: url("images/Bg_Menu1.png") no-repeat scroll 0 0 transparent;
    margin:0;
    padding-left: 20px;
    padding-top: 14px;
	padding-bottom:4px;
    width: 938px;
	height:45px;
}

.cssmenu li {margin: 0 2px; padding: 0 0 8px; float: left; position: relative; list-style: none; }
.cssmenu a {
	color: #fff; 
	text-decoration: none; 
	display: block; 
	padding:8px 20px;
	margin: 0; 
	border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;	 
	text-transform:uppercase;
}
.cssmenu a:hover {
	background: #000; 
	color: #fff;
}
.cssmenu .active a, 
.cssmenu li:hover > a 
{
background: url(images/over.png) repeat-x;
color: #fff; 
/*border-top: solid 1px #A3DCF5; 
-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
box-shadow: 0 1px 1px rgba(0,0,0, .2); */
}
.cssmenu ul ul li:hover a,
.cssmenu li:hover li a {background: none; border: none; color: #A3DCF5; -webkit-box-shadow: none; -moz-box-shadow: none;}
.cssmenu ul ul a:hover {background: #A3DCF5 url(images/overlay.png) repeat-x 0 -100px !important; color: #000 !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-shadow: 0 1px 1px rgba(0,0,0, .1);}
.cssmenu li:hover > ul {display: block;}
.cssmenu ul ul {display: none; margin: 0; padding: 0; width: 185px; position: absolute; top: 40px; left: 0; background: #A3DCF5 url(images/overlay.png) repeat-x 0 0; border: solid 1px #b4b4b4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); box-shadow: 0 1px 3px rgba(0,0,0, .3);}
.cssmenu ul ul li {float: none; margin: 0; padding: 3px; }
.cssmenu ul ul a {font-weight: normal; text-shadow: 0 1px 0 #fff; }
.cssmenu ul:after {content: '.'; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
* html .cssmenu  ul {height: 1%;}
/*#menu-table td:HOVER
{
	background:url(images/Bg_Menu2.png) no-repeat;
	width:130px;
	height:38px;	
	color:#000000;
	margin:0px;
}
.menu-table1:HOVER
{
	background:url(images/Bg_Menu4.png) no-repeat !important;
	width: 190px !Important;
	height:38px;	
	color:#000000;
}
.menu-table2:HOVER
{
	background:url(images/Bg_Menu3.png) no-repeat !important;
	width: 282px !Important;
	height:38px;	
	color:#000000;
}
#menu
{
	font-family: 'MyriadProLight';;
	font-size:14px;
	font-weight:500;
	background:url(images/Bg_Menu1.png) no-repeat;
	padding:0px;
	width:938px;
	height:63px;
	margin: 0;
}
#menu ul li:hover
{
	background:url(images/Bg_Menu2.png) no-repeat;
	width:110px;
	height:38px;	
	color:#FFFFFF;
	margin-top:10px;
	padding-top:10px;
	padding-left:0px;
}
#menu_go:hover
{
	background:url(images/Bg_Menu4.png) no-repeat !important;
	width:200px !important;
	height:38px;	
	color:#FFFFFF;
	float:left;
}*/
#main_content1
{
	margin-top:-17px;
	padding-top:40px;
	padding-left:0px;
	background:url(images/Bg_Awards_Merits_Known_For.png) no-repeat;
	width:938px;
	height:430px;
/*	border: 1px solid red;*/
}
#main_content
{
	padding-top:40px;
	margin-left:15px;
	padding-left:0;
	
	width:938px;
	height:455px;
	/* border: 1px solid red; */
}
#content_right1
{
	float:right;
	margin-top:0px;
	background-image:url(images/Img_ZipCode_Enter.png);
	background-repeat:no-repeat;
	width:292px;
	height:412px;
	vertical-align:top;
	padding-top:0px;
	margin-left:10px;
	text-align:left;
}
#content_right3
{
	float:left;
	margin-top:0px;
	background-image:url(images/Img_Join.png);
	background-repeat:no-repeat;
	width:292px;
	height:412px;
	vertical-align:top;
	padding-top:0px;
	margin-left:10px;
	text-align:left;
}
#doc
{
	margin-top:10px;
	background:url(images/Img_Dr_Referral_img.png) no-repeat;
	width: 299px;
	height: 250px;
	float: right;
	padding-left: 10px;
}
#top
{
	background:url(images/Bg_Top_Featured_Articles.png) no-repeat;
	width:292px;
	padding-left: 10px;
	text-align:left;
	font-family: 'MyriadProLight';;
	margin-top:0px;
	font-size:15px;
	padding-top:10px;
	padding-bottom:15px;
}
#top1
{
	background:url(images/Bg_Top_Featured_Articles.png) no-repeat;
	width:292px;
	height:252px;
	padding-left: 10px;
	text-align:left;
	font-family: 'MyriadProLight';;
	font-size:15px;
	padding-top:0px;
	margin-top:0px;
	margin-right:0px;
}
#mid
{
	background:url(images/Bg_Middle_Featured_Articles.png) no-repeat;
	width:292px;
	height:200px;
	padding-left: 10px;
	text-align:left;
	font-family: 'MyriadProLight';;
	font-size:15px;
}
#bot
{
	background:url(images/Bg_Bottom_Featured_Articles.png) no-repeat;
	width:292px;
	height:200px;
	padding-left: 10px;
	text-align:left;
	font-family: 'MyriadProLight';;
	padding-top:10px;
	padding-bottom:15px;
}
#disclaimer
{
	background:url(images/Bg_Disclaimer.jpg) no-repeat;
	width:881px;
	height:114px;
	margin-right:0px;
	margin-top:30px;
	float:left;
	margin-left:45px;
	margin-bottom:20px;
}

#footer_wrap {
	background:#848484;
	padding:20px;
}

#footer {
	width:950px;
	margin:0 auto;
	color:#D8D8D8;
	font-size:13px;
}

#footer a {
	color:#FFF;
}

#footer .disclaimer {
	margin-bottom:10px;
	font-size:11px;
}

#footer .copyright {
	float:left;
	font-size:12px;
}

#footer .footer_menu {
	float:right;
}

#footer .footer_menu ul {
	padding:0;
	margin:0;
}

#footer .footer_menu li {
	display:inline;
	margin-left:20px;
}

#main {
	width:938px;
	margin-left:15px;
	background:url(images/content_bg.jpg) repeat-x;
}

#main.home {
	width:auto;
	background:none;
	margin:0 auto;
}

#main.home #primary {
	width:610px;
}

#main.doctors_search {
	width:910px;
	background:none;
	margin:0 auto;
	margin-top:1px;
}

#main.doctors_search #primary {
	margin:0;
	width:610px;
}

#main.doctors_search #secondary {
	margin-top:10px;
	margin-right:0;
}

#zipcode
{
	margin-top:20px;
	background:url(images/Img_ZipCode_Reenter.png) no-repeat;
	width:366px;
	height:118px;
	padding-top:13px;
}
#main_second
{
	background:url(images/Bg_Search_Results.png) no-repeat;
	width:905px;
	height:740px;
	margin-top:40px;
	float:left;
	text-align:center;
	margin-left:35px;
}
#office
{
	margin-top:25px;
	background:url(images/Bg_Profile_GoogleMap.png) no-repeat;
	width:575px;
	height:188px;
	font-size:16px;
	padding-left:25px;
	padding-top:10px;	
	line-height:20px;
}
#contact
{
	float:right;
	margin-right:25px;
	margin-top:1px;
	background-image:url(images/Bg_Dr_Contact.png);
	background-repeat:no-repeat;
	width:290px;
	height:570px;
}
#awards
{
	background:url(images/Bg_Known_For1.png) no-repeat;
	width:294px;
	height:396px;
	margin-left:0px; 
	padding-top:0px;
	padding-left:0px;
	margin-top:50px;
}
#awards1
{
	background:url(images/Bg_Awards_Merits_Known1.png) no-repeat;
	width:294px;
	height:396px;
	padding-left:10px;
	margin:0px;
	padding-top:0px;
	vertical-align:top;
}
#awards_sub
{
	background:url(images/Bg_Home_Page1.png) no-repeat;
	width:272px;
	height:32px;
	padding-right:0px;
	font-size:16px;
	margin-left:10px;
	margin-top:15px;
	padding-left:0px;
	padding-top:10px;
	text-align:center;
}
#content_right
{
	float:left;
	margin-top:3px;
	margin-left:25px;
	background-image:url(images/Img_ZipCode_Enter.png);
	background-repeat:no-repeat;
	width:292px;
	height:412px;
	vertical-align:top;
	padding-top:0px;
	text-align:left;
}
#second_content
{
	background:url(images/bg-testimonials.jpg) no-repeat;
	padding:0px;
	width:918px;
	height:220px;
	margin:0 auto;
	padding-top:40px;
	padding-left:20px;
	margin-bottom:20px;
}
#doc1
{
	margin-top:0px;
	/*background:url(images/Img_Dr_Referral_img.png) no-repeat;*/
	width: 299px;
	height: 250px;
	padding-left: 0px;
}
#content_right2
{
	float:left;
	margin-top:0px;
	background-image:url(images/Bg_Dr_Contact.png);
	background-repeat:no-repeat;
	vertical-align:top;
	padding-top:0px;
	margin-left:10px;
	float:left;
	margin-right:5px;
	width:290px;
	height:584px;
}
.new-1
{
	background:url(images/right_top.png) no-repeat;
	width:292px;
	height:217px;
	margin-top:25px;
}
.new-1 p
{
	margin-top:25px;
}
.new-2
{
	background:url(images/Bg_Middle_Featured_Articles.png) no-repeat;
	width:292px;
	height:217px;
}
.new-3
{
	background:url(images/Bg_Bottom_Featured_Articles.png) no-repeat;
	width:292px;
	height:217px;
}
#login
{
	background:url(images/Bg_Awards_Merits_Known_For.png) no-repeat;
	width:938px;
	height:auto;
	font-size:15px;
	color:#555;
	padding-top:10px;
	margin-bottom:20px;
}
.contact
{
	font-size:15px;
	color:#FF7500;
	font-family:"Myriad Pro Light", Arial, Helvetica, sans-serif;
	padding-right:8px;
	padding-top:47px;
	text-align:right;
	font-weight:bold;
}
.contact a
{
	text-decoration:none;
	color:#555;
}		
.black_overlay {
	display: none;
	position: fixed;
 	left: 0%;
    top: 0%;
	width: 200%;
	height:200%;
	margin-top: -200px;
	margin-left: -300px;
	background-color:#FFFFFF;
	z-index:1001;
	opacity:.80;
}
.white_content {
	display: none;
	position: fixed;
	top: 15%;
	left: 40%;
	padding: 0px;
	border: 0px solid orange;
	z-index:1002;
	width:300px;
}
#dialog-overlay{width:100%;height:100%;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;background:#000;position:absolute;top:0;left:0;z-index:3000;display:none;}
#dialog-box{-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.5);-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.5);-moz-border-radius:5px;-webkit-border-radius:5px;background:#fff;width:356px;position:absolute;z-index:5000;display:none;}#dialog-box .dialog-content{text-align:center;padding:10px;margin:13px;color:#666;font-family:arial;font-size:11px;}
#a a.button{margin:10px 115px 10px;text-align:center;background-color:#90D7EE;display:block;width:50px;padding:5px 10px 6px;color:#666666;text-decoration:none;font-weight:bold;line-height:1;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);text-shadow:0 -1px 1px rgba(0,0,0,0.25);border-bottom:1px solid rgba(0,0,0,0.25);position:relative;cursor:pointer;}
#a a.button:hover{background-color:#90D7EE; color:#000000}
#dialog-box .dialog-content p{font-weight:700;margin:0;}
#dialog-box .dialog-content ul{margin:10px 0 10px 20px;padding:0;height:50px;}

/* TABS */

.tabox{
	width:280px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	
}

.tabox a {
	color: #222;
	text-decoration: none;
	}
	
.tabox a:hover {
	text-decoration: underline;
	}
img.boximage{
	width:80px;
	height:60px;
	float:left;
	margin-right:10px;
	background:#ccc;

	

}	
ul.tabsnav{

	padding:0px 5px 0px 5px;
	height:36px;
	margin:0px 0px 0px 0px;

}	
	

.tabsnav li {
	display: inline;
	list-style: none;
	float:left;
	font-size:14px;
	text-align:center;
	width:262px;
	}


.tabsnav li a {
	text-decoration: none;
	font-weight: normal;
	line-height:30px;
	font-weight:bold;
	padding:0px 0px;
	color:#3E4406;
	text-decoration: none;
	display:block;
	}
		
.tabsnav li a:hover, .tabsnav li a:active, .tabsnav li.ui-tabs-selected a {
	text-decoration:none;
	color:#fff;
	background:url(images/listab.png) no-repeat;
	}


.tabsdiv {
	padding:0px;

	}
.tabsdiv a:link,.tabsdiv  a:visited {	
	color:#52483e;
	}
.tabsdiv a:hover{
	color:#52483e;
	}
.tabsdiv ul{
	list-style-type:none;
	margin:0px 0px;
	padding:0px 0px;
	
	}
		
.tabsdiv ul li{	
	height:100%;
	line-height:28px;
	padding: 0px 0px 0px 0px;
	color:#555;
	}


.tabsdiv li a:link,.tabsdiv li a:visited{
	display:block;
	margin-left:5px;
	overflow:hidden;
	line-height:24px;
	padding:2px 5px ;
	margin:2px 5px;
	color:#666;
	font-size:13px;
	}

.tabsdiv li a:hover {

	color:#47587A;
	text-decoration:none;
		}

.tabsdiv embed{
	width:320px;
	height:270px;
}		
.tagbox{
	padding:10px;
}
.ui-tabs-hide {
	display: none;
		}

		
		
		
.fblock{
	display:block;
	width:280px;
	display:inline-block;
	margin:5px 0px 0px 0px;
	padding:5px 0px;
	border-bottom:1px dotted #fff;
}

.fblock h3{
	font-size:14px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
}

.fblock h3 a:link,.fblock h3 a:visited{

	font-weight:bold;
	color:#414754;
}

.fblock p{
	color:#6d5748;
	text-shadow:-1px -1px 0px #eee;
	margin:0px !important;
	padding:0px 0px !important;
}



.tipsy { padding: 5px; font-weight:bold; font-size: 14px; opacity: 0.8; filter: alpha(opacity=90); background-repeat: no-repeat;  background-image: url(images/tipsy.gif); }

.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }

.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }

.tipsy-north { background-position: top center; }

.tipsy-south { background-position: bottom center; }

.tipsy-east { background-position: right center; }

.tipsy-west { background-position: left center; }

#Example_E {
-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 4px 4px 5px #888888;
}
.SharedMap_Container {
    border: 1px solid #DDDDDD;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    padding: 4px;
}
#Post-body {
    float: left;
    height: 390px;
    position: relative;
    width: 365px;
}
.xm
{
    border: 1px solid #DDDDDD;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    padding: 4px;
	border-radius:10px;
	
}
select {
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background: url(images/arrow.png), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  width: 238px;
  white-space: nowrap;}
  .tb10 {
	background:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 230px;
	color:#555;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}

/*============================ POST ============================*/
.post, .type-page{
	padding: 3px;
	margin-bottom: 30px;
}
.post {
}
.sticky {
	border: 1px dotted #888;
}
.post h2, .type-page h2 {
	margin: 0 0 5px 10px;
	font-size: 2.5em;
	font-weight: normal;
	font-family: 'Paytone One', Verdana, Arial;
}
.post h2 a:link, .post h2 a:visited {
	color: #555;
	text-decoration: none;
}
.post h2 a:hover, .post h2 a:active {
	color: #000 !important;
}
.entry {
	line-height: 1.5em;
	margin: 25px 10px;
}
.entry h1, .comment h1  {
	font-size: 1.8em;
	margin: 10px 0;
}
.entry h2, .comment h2 {
	font-size: 1.6em;
	margin: 10px 0;
	border: none !important;
	background: none;
	padding: 0;
}
.entry h3, .comment h3  {
	font-size: 1.4em;
	margin: 10px 0;
}
.entry h4, .comment h4  {
	font-size: 1.3em;
	margin: 15px 0 0 0;
}
.entry h5, .comment h5  {
	font-size: 1.2em;
	margin: 10px 0 0 0;
	font-weight: bold;
}
.entry h6, .comment h6 {
	font-size: 1.0em;
	margin: 5px 0 0 0;
	font-weight: bold;
}
.entry p {
	margin: 5px 0 15px 0;
}
.arh {
	color: #222;
	margin: 0 0 20px 0;
	font-size: 1.4em;
	padding: 10px;
	border: 1px solid #ccc;
	background: #efefef;
}
.postmeta {
	color: #555;
	margin-bottom: 10px;
}
.postmeta_links{
	float: left;
	padding: 5px 10px;
	background: #eee;
}
.postmeta a:link, .postmeta a:visited {
	color: #555;
	text-decoration: underline;
}
.postmeta a:hover, .postmeta a:active {
	color:#444;
	text-decoration: none;
}
.postcomments {
	float: right;
	background: #555;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
}
.postcomments a:link, .postcomments a:visited {
	color: #fff;
	text-decoration: none;
}
.postcomments a:hover, .postcomments a:active {
	color: #eee;
	text-decoration: underline;
}
.postinfo {
	padding: 5px 8px;
	color: #555;
	
	background: url(images/postmeta_bg.png) repeat-x #fff;
	border-top: 1px solid #ccc;
}
.postinfo a:link, .postinfo a:visited {
	color: #555;
	text-decoration: underline;
}
.postinfo a:hover, .postinfo a:active {
	color:#444;
	text-decoration: none;
}
/*============================ Text Elements ============================*/
.entry ul, .comment ul{
	list-style: square inside;
	margin: 0 0 20px 1.5em;
}
.entry ol, .comment ol{
	list-style: decimal inside;
	margin: 0 0 20px 1.5em;
}
.entry ol ol, .comment ol ol{
	list-style: upper-alpha inside;
}
.entry ol ol ol, .comment ol ol ol{
	list-style: lower-roman inside;
}
.entry ol ol ol ol, .comment ol ol ol ol{
	list-style: lower-alpha inside;
}
.entry ul ul, .comment ul ul,
.entry ol ol, .comment ol ol,
.entry ul ol, .comment ul ol
.entry ol ul, .comment ol ul {
	margin-bottom: 5px;
}
dl {
	margin: 10px 0 20px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 20px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 1.3em;
}
ins {
	padding: 1px 2px;
	background: #ffa;
	text-decoration: none;
}
code, pre {
	padding: 3px 8px;
	margin: 0 1px;
	background: #eeeeee;
	color: #222 !important;
	font-size: 0.9em;
	font-family: Monospace, "Courier New", Courier;
	overflow: auto;
}
del, strike, s{
	text-decoration: line-through;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
small {
	font-size: 0.7em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
	font-size: 0.8em;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
.entry var, .entry kbd, .entry tt {
	font-size: 1.1em;
	font-family: "Courier 10 Pitch", Courier, monospace;
}
blockquote {
	margin-left: 30px;
	padding: 15px;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	text-align: justify;
	color: #666;
}
blockquote:before { 
	content:open-quote;
	color: #777;
	font-size: 60px;
	line-height: 15px;
	float: left;
	margin-left: -40px;
	font-family: "Times New Roman";
}
blockquote:after{ 
	content:close-quote;
	color: #777;
	font-size: 60px;
	line-height: 15px;
	float: right;
	margin-top: -10px;
	font-family: "Times New Roman";
}
.entry table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ddd;
	margin: 20px 0;
	text-align: left;
	width: 100%;
}
.entry tr th,
.entry thead th {
	color: #555;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.0em;
	padding: 5px 15px;
}
.entry tr td {
	border-top: 1px solid #ddd;
	padding: 5px 15px;
}
.entry tr.odd td {
	background: #eee;
}
/*============================ POST Images ============================*/
.entry img {
	max-width: 100%;
	height: auto;
}
.wp-caption  {
	margin: 5px;
	max-width: 100%;
	padding: 6px 3px;
	border: 1px solid #ddd;
	text-align: center;
}
.wp-caption-text {
	margin: 0 !important;
	padding: 0;
	font-size: 0.8em;
	text-align: center;
}
.alignleft { 
	float: right; 
	display: inline; 
	margin: 10px 15px 10px 5px;
}
.alignright	{
	float: right; 
	display: inline; 
	margin: 10px 5px 10px 15px;
}
.aligncenter {
	margin: 10px auto; 
	display: block;
}
.wp-post-image {
	padding: 5px;
	border: 1px solid #ddd;
}
.gallery {
     margin: 10px auto;
}
.gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 33%;
}
.gallery-caption {
	padding: 0 5px;
}
/*============================ Featured Posts Slider ============================*/
#slider {
	border: 1px solid #ddd;
	padding: 3px;
	margin: 0 0 30px 0;
}
#content-slider {
	padding: 10px;
	background: #eee;
}
#slideshow {  
    width: 595px;
    padding: 0;  
    margin:  0;
}
#slideshow .post {
	margin: 0;
	padding: 3px;
	width: 595px;
	background: #fff;
}
#slide_panel {
	float: left;
	width: 601px;
	padding: 10px;
	background: #555;
}
#slide_head {
	float: left;
	font-size: 1.4em;
	color: #fff;
}
#slide_keys {
	float: right;
	margin-top: 5px;
}
#slide_keys a:link, #slide_keys a:visited {
	font-size: 1.2em;
	font-family: arial, verdana;
	cursor: pointer;
	margin-right: 5px;
	padding: 5px;
	font-weight: bold !important;
	text-decoration: none;
	color: #fff;
}
#slide_keys a:hover {
	text-decoration: underline;
}
/*============================ Comments ============================*/
#comments, #respond {
	padding: 5px;
	background-color: #fff;
}
#comments h3, #respond h3 {
	font-size: 1.4em;
	color: #555;
	padding: 10px 15px;
	margin: 10px 0 20px 0;
	border: 1px solid #ccc;
	background: #efefef;
}
/* Reset #comments h3 */ 
.comment h3 {
	margin: 10px 0 !important;
	padding: 0 !important;
	border: none !important;
	background: none !important;
}
#comments a:link, #comments a:visited, #respond a:link, #respond a:visited {
	color:#444;
	text-decoration: none;
}
#comments a:hover, #comments a:active, #respond a:hover, #respond a:active{
	color:#555;
	text-decoration: underline;
}
.comment-meta a, .comment-meta a:link, .comment-meta a:visited{
	color: #222 !important;
	text-decoration: none !important;
}
.comment_navi {
	margin: 10px;
	font-size: 0.9em;
	font-weight: bold;
}
.comment_navi .alignright {
	float: right;
}
.commentlist {
	text-align: left;
}
.commentlist .comment {
	margin: 15px 0 10px;
	padding: 15px;
	list-style: none;
	border: 1px solid #ddd;
}
.comment-author img {
	float: left;
	margin: 5px 10px 15px 0;
}
.comment-author .says {
	display: none;
}
.comment-author .fn {
	line-height: 30px;
	color: #555;
	font-weight: bold;
	font-size: 1.3em;
	font-style: normal;
}
#comments .children {
	margin-top: 10px;
	margin-left: 25px;
}
#comments .children .comment {
	background: #f5f5f5;
}
#comments .children .comment ul .comment {
	background: #eee;
}
.commentlist p {
	clear: left;
	margin: 10px 5px 10px 0;
}
.comment-reply-link {
	text-decoration: underline !important;
}
.bypostauthor .fn{
	background: #555;
	padding: 2px 10px;
	color: #fff !important;
}
.bypostauthor .comment .fn {
	color: #555 !important;
	background: none !important;
}
#commentform {
	margin: 5px 10px 0 0;
}
#commentform p {
	margin: 5px 0 15px 10px;
}
#commentform input {
	display: block;
	width: 250px;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 0 0 15px 0;
}
.comment-form-comment {
	padding-right: 10px;
}
#commentform textarea {
	display:block;
	width: 100%;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 0 10px 20px 0;
}
#commentform #submit {
	font-weight: bold;
	cursor: pointer;
	border: 1px solid #ccc;
	background: #eee;
}
#commentform #submit:hover {
	background: #ddd;
}
#commentform label {
	font-size: 1.0em;
	font-weight: bold;
}
.nocomments {
	margin: 10px;
	padding: 0;
	color: #fff;
}
/*============================ WP-Pagenavi ============================*/
.wp-pagenavi {
	margin: 10px 5px 5px 5px;
}
.wp-pagenavi .pages {
    float: right;
	margin-right: 10px;
	color: #555;
}
.wp-pagenavi a {
    margin: 0 5px 0 0;
    padding: 4px 5px;
    color: #777 !important;
    text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}
.wp-pagenavi a:hover {
	text-decoration: underline;
}
.wp-pagenavi .current {
    margin: 0 5px 0 0;
    padding: 4px 8px;
    color: #555;
	text-decoration: underline;
	font-size: 1.2em;
	font-weight: bold;
    text-align: center;
}

.sidebar_heading {
	background:url(images/Bg_Top_Featured_Articles.png) no-repeat;
	font-family: 'MyriadProLight';
	text-align:center;
	font-size:18px;
	color:#fff;
	padding:10px;
	padding-top:14px;
}

.sidebar_content {
	background:url(images/content_bg.jpg) repeat-x;
	min-height:300px;
	width:292px;
}

#search_side_box {
	background:url(images/search-side-box.png) no-repeat;
	color:#555;
	margin-bottom:10px;
	padding-bottom:10px;
}

#search_side_box .description {
    font-family: 'MyriadProLight';	
	padding-top:42px;
	padding-left:30px;
	width:160px;
	height:87px;
	font-size:18px;
}

/*
.category-short {
	float:left;
	width:225px;
	height:230px;
	margin-right:30px;
	margin-bottom:10px;
	padding-left:30px;
	margin-top:10px;
	background:url(images/Img_Note.png) no-repeat top left;
	font-size:14px;
}*/

.category-short {
	padding:15px 20px;
	background:url(images/content_bg.jpg) repeat-x;	
	font-size:14px;
}

.category-short .image {
	float:left;
	width:25px;
	height:25px;
	background:url(images/Img_Note.png) no-repeat;
	margin-right:10px;
}

.category-short .title {
	float:left;
	width:300px;
}


.category-short a {
	color:#555;
}

.category-short .title a {
	font-size:18px;
	color:#f27425;
	display:block;
	padding:3px 0;
	margin-bottom:5px;
}

#header
{
	position:relative;
	height:100px;
	width:950px;
}
.logo
{
	position:absolute;
	top:10px;
	left:10px;
}

.account_menu {
	position:absolute;
	right:110px;
	top:17px;
}

.social_media {
	position:absolute;
	right:10px;
	top:15px;
}

.for_more_info {
	position:absolute;
	right:10px;
	bottom:10px;
	font-family:"Myriad Pro Light", Arial, Helvetica, sans-serif;
	font-size:16px;
}

.for_more_info .for_more_info_text {
	float:left;
	margin-top:10px;
}

.for_more_info .phone_icon {
	float:left;
	margin-left:7px;
}

.for_more_info .phone {
	float:left;
	margin-left:7px;
	margin-top:10px;
}

#header .search {
	position:absolute;
	right:10px;
	top:55px;
}

#header .search #s {
	float:left;
	border:1px solid #c7c7c7;
	border-radius:10px;
	padding:5px 10px;
}

#header .search #searchsubmit {
	float:left;
	margin-left:5px;
}

#doctors_list {
	margin-top:10px;
	margin-bottom:20px;
}

.doctor_regular {
	background:url(images/doctor-bg.jpg) repeat-x;
	padding:20px;
	margin-top:5px;
	border-radius:15px;
}

.doctor_info {
	float:left;
	width:360px;
}

.doctor_name {
	font-weight:bold;
	font-size:14px;
}

.accepted_insurance_label {
	color:#999;
}

.doctor_insurance {
	margin-top:10px;
}

.doctor_insurance ul {
	padding:0;
	margin:0;
	margin-left:12px;
}

.doctor_insurance li {
	float:left;
	width:170px;
}

.doctor_address {
	float:right;
	width:190px;
	border-left:1px dotted #c7c7c7;
	padding-left:10px;
}

.doctor_distance {
	color:#999;
}

.doctor_phone {
	margin-top:10px;
}

.doctor_featured {
	position:relative;
	background:url(images/doctor-bg-premium-bottom.jpg) no-repeat bottom;
	margin-top:3px;
	margin-bottom:5px;
}

.doctor_featured_inner {
	background:url(images/doctor-bg-premium-top.jpg) no-repeat top;
	padding:6px 20px;
	padding-bottom:12px;
}

.doctor_featured_ribbon {
	position:absolute;
	top:-3px;
	right:-4px;
	width:94px;
	height:93px;
	background:url(images/featured-doctor-ribbon.png) no-repeat;
}

.doctor_featured .doctor_name {
	float:left;
	font-size:18px;
}

.doctor_featured .doctor_board_age_gender {
	float:left;
	margin-left:10px;
	margin-top:5px;
	font-size:13px;
}

.doctor_featured .doctor_heading {
	display:block;
	height:35px;
	margin-top:3px;
	color:#555;
    font-family: 'MyriadProLight';	
}

.doctor_featured .doctor_photo {
	float:left;
	width:140px;
}

.doctor_featured .doctor_photo img {
	width:120px;
	border:3px solid #fff;
	padding:1px;
}

.doctor_featured .doctor_insurance {
	float:left;
	width:180px;
	margin-left:10px;
}

.doctor_featured .doctor_info {
	width:200px;
	margin-right:60px;
}

.doctor_featured .doctor_address {
	margin-top:10px;
	font-size:13px;
}


#search_form {
	padding-top:15px;
}

#gmap_canvas {
	width:290px;
	height:290px;
	border-radius:15px;
	margin-bottom:10px;
}

#search_form .search_form_left {
	float:left;
	width:450px;
}

#primary .search_form_left .location_description p {
	margin:0;
}

#search_form .search_form_right {
	float:right;
	width:440px;
}

#search_form h1 {
	line-height:100%;
	margin-bottom:5px;
}

#doctors_listing_info_section .heading {
	float:left;
	font-size:18px;
	margin-left:30px;
	padding-bottom:10px;
	margin-top:15px;
}

#doctors_listing_info_section .section_right {
	float:right;
	width:200px;
	margin-right:35px;
}

#doctors_listing_info_section .pagination {
	text-align:right;
}

#doctors_listing_info_section .pagination a {
	margin:0 2px;
	padding:2px 6px;
	border:1px solid #666;
	color:#666;
}

#doctors_listing_info_section .pagination a:hover, #doctors_listing_info_section .pagination a.active {
	background:#666;
	color:#fff;
}

#doctors_listing_info_section .showing {
	font-size:12px;
	color:#666;
	text-align:right;
	margin-top:20px;
}


#doctors_list .pagination {
	text-align:center;
	margin-bottom:20px;
}

#doctors_list .pagination a {
	margin:0 2px;
	padding:2px 10px;
	border:1px solid #666;
	color:#666;
	font-size:16px;
}

#doctors_list .pagination a:hover, #doctors_list .pagination a.active {
	background:#666;
	color:#fff;
}

#doctors_list .showing {
	font-size:12px;
	color:#666;
	text-align:center;
	margin-bottom:10px;
}



#search_form .form {
	background:url(images/search-form-bg-blue.png) no-repeat;
	width:440px;
	height:100px;
	margin-top:5px;
	padding-top:5px;
}

#search_form .label {
	float:left;
	width:130px;
	margin-top:14px;
	margin-left:18px;
	font-size:14px;
	color:#707070;
}

#search_form #search_term, #search_form #search_term_insurance {
	float:left;
	margin-left:12px;
	margin-top:13px;
	margin-bottom:5px;
	font-size:16px;
	width:150px;
	height:20px;
}

#search_term {
	width:180px;
}

#search_form #search_submit {
	float:left;
	display:block;
	margin-top:10px;
	margin-left:38px;
}

#home_content {
	font-size:13px;
	line-height:180%;
	margin-top:10px;
	margin-bottom:30px;
	color:#555;
	padding:0px;
}

#home_content h2 {
	margin:0;
	line-height:130%;
}

#home_featured_articles {
	background:url(images/box-blue-gray-wide.jpg) no-repeat top left;
	padding-top:10px;
	padding-left:15px;
}

#home_featured_articles h3 {
	font-size:22px;
	margin-bottom:10px;
	font-weight:normal;
}

#home_featured_articles a {
	color:#f27425;
}

.featured_article_item {
	float:left;
	width:270px;
	height:130px;
	margin-top:10px;
	padding-right:10px;
}

.featured_article_item .image {
	float:left;
	margin-right:10px;
}

.featured_article_item .image img {
	width:100px;
	height:auto;
	border:1px solid #fff;
	padding:1px;
}

.featured_article_item .title {
	display:block;
	font-size:16px;
	padding-bottom:5px;
}

.featured_article_item .posted_on {
	font-size:11px;
}

.featured_article_item .excerpt {
	font-size:12px;
}

#side_featured_doctors {
	background:url(images/Bg_Top_Featured_Doctors.jpg) no-repeat top left;
	width:292px;
	margin-bottom:20px;
}

#side_featured_doctors .title {
    font-family: 'MyriadProLight';	
	text-align:center;
	color:#fff;
	font-size:18px;
	padding:15px 0;
}

.side_featured_doctor_item {
	background:url(images/content_bg.jpg) repeat-x;
	padding:10px 20px;
	padding-bottom:15px;
	font-size:13px;
}

.side_featured_doctor_item .name {
	font-weight:bold;
	font-size:14px;
}

.home_featured_doctor_item .name {
	font-weight:bold;
	font-size:13px;
}

.home_featured_doctor_item .speciality {
	color:#999;
	margin-bottom:5px;
}

#home_featured_doctors {
	padding:10px 25px;
	border-bottom:1px solid #d6d6d6;
	border-top:1px solid #d6d6d6;
	padding-bottom:30px;
	margin-bottom:10px;
}

#home_featured_doctors h2 {
	margin-bottom:15px;
}

.home_featured_doctor_item {
	float:left;
	width:290px;
	margin-right:10px;
}

.home_featured_doctor_item .image {
	float:left;
	width:110px;
}

.home_featured_doctor_item .image img {
	border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;	 
}

.home_featured_doctor_item .more_info {
	float:left;
	width:150px;
}

#side_testimonials {
	background:url(images/Bg_Top_Featured_Doctors.jpg) no-repeat top left;
	width:292px;
	margin-bottom:30px;
}

#side_testimonials .title {
    font-family: 'MyriadProLight';	
	text-align:center;
	color:#fff;
	font-size:18px;
	padding:15px 0;
}

#as_seen_on h2 {
	font-size:22px;
	font-weight:normal;
	margin-top:20px;
}

#featured_aricles_side {
	background:url(images/Bg_Top_Featured_Articles.jpg) no-repeat top left;
	width:262px;
	padding:0 15px;
}

#featured_aricles_side h3 {
    font-family: 'MyriadProLight';
	color:#fff;
	font-size:18px;
	padding:20px 0;
	text-align:center;
	font-weight:normal;
}

.featured_article_side_item {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
}

.featured_article_side_item .image {
	float:left;
	width:80px;
	margin-right:10px;
}

.featured_article_side_item .image img {
	width:80px;
	height:auto;
	border:1px solid #fff;
	padding:1px;
}

.featured_article_side_item .title {
	font-size:14px;
	font-weight:normal;
}

.featured_article_side_item .excerpt {
	font-size:12px;
}

.featured_article_side_item .posted_on {
	font-size:12px;
	margin-bottom:0;
}

#home_main_content {
	background:url(images/Bg_Home_Page.jpg) no-repeat bottom;
	width:938px;
	height:330px;
	margin-bottom:0px;
	margin-left:15px;
}

#home_main_content #content_left_home {
	float:left;
	width:500px;
	padding-top:15px;
	padding-left:40px;
}

#home_main_content #content_left_home p {
	margin-top:15px;
	line-height:130%;
	font-size:17px;
}

#home_main_content form {
	float:right;
	width:290px;
	margin-right:20px;
	margin-top:10px;
}

#home_main_content h1 {
	font-size:44px;
	line-height:100%;
	margin:0;
	margin-bottom:5px;
	margin-top:5px;
}

#home_main_content .content {
    font-family: 'MyriadProLight';
	font-size:20px;
	margin-left:20px;
}

#home_tagline {
	background:url(images/blue-bar-bg.png) no-repeat;
	font-size:20px;
	padding:10px;
	margin:0 auto;
	width:938px;
	margin-bottom:10px;
}

span.highlight {
	background:#ffdeb3;
	border-radius:5px;
	padding:3px 0;
}

#browse_doctors {
	background:url(images/US-Map.jpg) no-repeat top;
	width:938px;
	margin-top:15px;
	margin-bottom:5px;
	margin-left:15px;
	padding-bottom:10px;
}

#browse_doctors h3 {
	display:block;
    font-family: 'MyriadProLight';	
	font-weight:normal;
	background:url(images/bg-heading-light-gray.jpg) no-repeat top;
	height:24px;
	padding:8px 25px;
	padding-top:10px;
	color:#555;
	font-size:18px;
}

#browse_doctors .locations_list {
	padding:15px 25px;
	font-size:14px;
}

#browse_doctors .locations_list ul {
	float:left;
	width:160px;
	margin:0;
	padding:0;
	margin-left:10px;
	list-style:none;
	padding-bottom:10px;
}

#browse_doctors .locations_list ul ul {
	float:none;
	width:auto;
	margin-left:20px;
	margin-top:2px;
}

#browse_doctors .locations_list li {
	margin-top:5px;
}

#browse_doctors .locations_list a {
	color:#555;
	font-weight:bold;
	padding:3px 8px;
}

#browse_doctors .locations_list ul ul a {
	font-weight:normal;
	font-size:12px;
}

#browse_doctors .locations_list a:hover {
	background:#ffdeb3;
	color:#555;
	border-radius:5px;
}

#browse_doctors .locations_list ul ul a:hover {
	background:#ffdeb3;
	color:#555;
}

#search_doctors_wide {
	background:url(images/search-form-bg-wide-with-arrow.jpg) no-repeat -100px 0;
	width:913px;
	height:252px;
	margin:20px auto;
	padding-left:15px;
	padding-right:10px;
}

#search_doctors_wide .search_doctors_wide_text {
	width:480px;
	height:127px;
    font-family: 'MyriadProLight';
	font-size:15px;
	padding-top:12px;
	margin-left:100px;
}

.search_doctors_wide_form {
	margin-top:26px;
	font-size:14px;
}

#search_doctors_wide h1 {
	font-size:32px;
	margin-bottom:5px;
}

#search_doctors_wide h2, #search_doctors_wide h3 {
    font-family: 'MyriadProLight';
	font-size:16px;
	margin-top:5px;
}

#search_doctors_wide #search_form form {
	float:right;
	width:433px;
	margin-right:134px;
	margin-top:5px;
}

#search_doctors_wide #search_form form .label {
	color:#555;
	font-size:13px;
}

/*

#search_doctors_wide .label_location {
	float:left;
	width:100px;
	color:#707070;
	margin-left:110px;
	margin-top:5px;
}

#search_doctors_wide .label_insurance {
	float:left;
	width:120px;
	color:#707070;
	margin-left:75px;
	margin-top:5px;
}

#search_doctors_wide #search_term {
	float:left;
	margin-top:5px;
}

#search_doctors_wide #search_term_insurance {
	float:left;
	margin-top:5px;
}

#search_doctors_wide #search_submit {
	float:left;
	margin-left:50px;
}
*/
.browse_doctors_right {
	float:right;
	width:380px;
	margin-top:10px;
}

.did_you_mean {
	font-size:16px;
	margin-top:15px;
}

.expandable .read-more {
	margin-left:5px;
}

#primary .expandable .details p {
	margin-bottom:10px;
}

.expandable .read-more:hover {
	text-decoration:underline;
}

.entry-title {
	margin-bottom:5px;
	margin-top:20px;
}

.page-title {
	margin-bottom:20px;
	margin-top:20px;
}

h2.entry-title {
    font-family: 'MyriadProLight';
	font-size:20px;
	margin:0;
	padding:0;
	margin-bottom:5px;	
}

h2.entry-title a {
}

.posted_on {
	color:#999;
	margin-bottom:10px;
}

article.latest-news {
	background:url(images/content_bg.jpg) repeat-x top;
	padding:20px;
}

article.latest-news .image {
	float:left;
	width:150px;
	margin-right:15px;
}

article.latest-news h3 {
	margin-bottom:10px;
}

article.single h2 {
    font-family: 'MyriadProLight';
	font-size:20px;
	margin:0;
	padding:0;
	margin-bottom:5px;	
}

#primary.doctor_profile {
	margin-left:10px;
	width:610px;
}

#secondary.doctor_profile {
	margin-right:10px;
}

#doctor_profile {
	margin-top:10px;
}

#doctor_profile h2 {
	background:url(images/doctor-bg-premium-top.jpg) no-repeat top left;
	color:#555;
	font-size:18px;
	padding:8px 20px;
	margin-top:5px;
}

.doctor_profile_section_content {
	padding:15px 20px;
}

.doctor_profile_photo {
	float:left;
	width:170px;
}

.doctor_profile_photo img {
	width:150px;
	border:1px solid #fff;
	padding:1px;
}

.doctor_profile_speciality {
    font-family: 'MyriadProLight';	
	font-size:16px;
	margin-bottom:15px;
}

.doctor_profile_other_info {
	margin-top:20px;
}

.doctor_profile_phone {
	margin-top:10px;
}

.doctor_profile_address_text {
	float:left;
	width:230px;
}

#doctor_profile .office_counter {
	width:20px;
	background:#555;
	color:#fff;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;	 
	border:1px solid #555;
	padding:5px;
	margin-bottom:5px;
	text-align:center;
}

#doctor_profile .gmap_canvas {
	float:right;
	width:320px;
	height:150px;
	border-radius:15px;
	margin-bottom:0;
}

#doctor_profile_contact_form {
	background:url(images/doctor-profile-contact-form-bg.png) no-repeat;
	width:290px;
	height:450px;
	text-align:center;
}

#doctor_profile_contact_form h2 {
	font-size:18px;
	padding:20px 15px;
	text-align:center;
	height:20px;
}

#doctor_profile_contact_form .text_input {
	border:0;
	background:0;
	padding:3px;
	margin-top:24px;
	margin-left:10px;
	font-size:14px;
	color:#555;
	width:190px;
	font-family:Arial, Helvetica, sans-serif;
}

#doctor_profile_contact_form textarea {
	border:0;
	background:0;
	width:190px;
	height:130px;
	margin-top:32px;
	font-size:14px;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
}

#doctor_profile_contact_form #contact_form_submit {
	margin-top:30px;
	margin-bottom:40px;
	background:#666;
	color:#fff;
	border:none;
	padding:5px 15px;
	border-radius:10px;
	font-size:14px;
}

.doctor_profile_section ul, .doctor_profile_other_info ul {
	padding:0;
	margin:0;
}

.doctor_profile_section li {
	display:block;
	float:left;
	width:200px;
	list-style:none;
	background:url(images/icons/tick_small.png) no-repeat;
	margin:0;
	margin-bottom:10px;
	padding-left:25px;
}

.doctor_profile_other_info li {
	display:block;
	float:left;
	width:200px;
	list-style:none;
	background:url(images/icons/tick_small.png) no-repeat;
	margin:0;
	margin-bottom:5px;
	padding-left:25px;
}


#doctor_profile .doctor_profile_section_content h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}

.phone_primary {
	text-align:center;
	font-family: 'MyriadProLight';	
	font-size:16px;
	padding:20px 0;
	border-bottom:1px solid #b1ddfd;
}

.phone_primary h3 {
	font-family: 'MyriadProLight';	
	font-size:30px;
	font-weight:normal;
	margin:5px 0;
}

h3.featured_cities {
	margin-top:20px;
}

.dsp {
	padding:20px 0;
	color:#666;
}

.dsp h2 {
	font-size:40px;
    font-family:'MyriadProLight';
	color:#111111;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:10px;
	text-align:center;
}

.dsp h3 {
	color:#111111;
    font-family:'MyriadProLight';
	font-size:30px;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:10px;
}

.dsp_intro {
	font-size:14px;
	line-height:180%;
	text-align:center;
}

.dsp_intro h1 {
    font-family:'MyriadProLight';
	font-size:60px;
	margin:0;
	margin-bottom:0px;
	text-align:center;
}

.dsp_intro h3 {
	margin:10px 0;
	font-size:24px;
	line-height:32px;
}

.dsp_join {
	margin:0 auto;
	width:290px;
	margin-bottom:20px;
	font-size:14px;
	text-align:center;
	color:#666;
}

.dsp_join .call_phone {
	font-size:30px;
	margin-top:8px;
	margin-bottom:20px;
}

.dsp .signup_now {
	clear:both;
	margin:10px auto;
	width:330px;
	border:1px solid #ccc;
	padding:8px 10px;
	padding-bottom:5px;
	border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;	 
}

.dsp .signup_now a {
	float:left;
	display:block;
	margin-right:10px;
}

.dsp .signup_now .starting_at {
	float:left;
	margin-top:8px;
}

.dsp li {
	list-style:none;
	background:url(images/icons/tick.png) no-repeat;
	padding:0px 0;
	padding-left:40px;
	font-size:14px;
	line-height:160%;
	margin-bottom:5px;
}

.dsp .summary_of_perks h2 {
	text-align:center;
	padding-top:30px;
}

.dsp_becoming {
	text-align:center;
}

.dsp_becoming h2 {
	padding-top:30px;
	text-align:center;
}

.becoming_text {
	font-size:16px;
	margin-top:15px;
	margin-bottom:20px;
}

.dsp_riskfree {
	float:left;
	width:350px;
	background:url(images/icons/risk-free.jpg) no-repeat left top;
	padding:10px 0;
	padding-left:150px;
	font-size:16px;
	margin-right:20px;
}


.dsp_safe {
	float:left;
	width:210px;
	background:url(images/icons/safe.png) no-repeat left top;
	padding:10px 0;
	padding-left:150px;
	font-size:16px;
}

.dsp_convenient {
	clear:both;
	background:url(images/icons/fileshare.png) no-repeat left top;
	padding:10px 0;
	padding-left:150px;
	font-size:16px;
}


.dsp_safe h3, .dsp_riskfree h3, .dsp_convenient h3 {
	margin-bottom:15px;
	margin-top:0;
}

.premium_advantage {
	padding-top:10px;
	text-align:center;
}

.premium_advantage h2 {
	text-align:center;
}

.advantage_text {
	font-size:20px;
	margin:10px 0;
}

.prescreening_text {
	font-size:16px;
	margin:10px 0;
}

.dsp #doctor_profile_contact_form h2 {
	margin-bottom:0;
}

.dsp_highervisibility {
	padding-left:160px;
	background:url(images/icons/stats.png) no-repeat left top;
}

.dsp_exclusivity {
	float:left;
	width:230px;
	line-height:150%;
	margin-right:20px;
	margin-top:10px;
	background:url(images/icons/star_full.png) no-repeat left top;
	padding-left:60px;	
}

.dsp_credibility {
	float:left;
	width:230px;
	line-height:150%;
	margin-right:20px;
	margin-top:10px;
	background:url(images/icons/star_full.png) no-repeat left top;
	padding-left:60px;	
}

.dsp_accessibility {
	float:left;
	width:210px;
	line-height:150%;
	margin-top:10px;
	background:url(images/icons/star_full.png) no-repeat left top;
	padding-left:60px;	
}

.djoin {
	padding:10px 0;
}

.djoin h1 {
	font-size:50px;
}

.djoin input, .djoin select {
	border:1px solid #ccc;
	padding:5px 8px;
	border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;	 
}

.djoin .package {
}

.djoin .package table {
	border-collapse:collapse;
}

.djoin .package td {
	text-align:center;
	border:1px solid #ccc;
	padding:6px 10px;
}

.djoin .prepay_text {
	font-size:11px;
	color:#999;
	margin:5px 0;
}

.djoin .select_package {
	width:140px;
	margin-right:5px;
}


.djoin .select_package_period {
	width:140px;
	margin-right:5px;
}

.djoin_info {
	margin-bottom:20px;
}

.djoin_info label {
	padding-left:8px;
}

.djoin .we_will_contact {
	margin-top:10px;
}

.djoin h2 {
	margin:10px 0;
}

.djoin .amount {
	font-weight:bold;
	margin-bottom:20px;
}

.djoin .terms {
	padding-top:30px;
	padding-bottom:10px;
}

.djoin .submit {
	font-size:16px;
	background:#555;
	border:0;
	color:#fff;
	margin:10px auto;
	padding:10px 20px;
}

.djoin .odd {
	background:#f1f1f1;
}

.djoin table td.left {
	text-align:left;
}

.djoin table .heading {
	background:#8f233f;
	color:#fff;
}

.djoin .prepay {
	color:#8f233f;
	padding:6px 10px;
	margin-top:10px;
	width:336px;
	text-align:center;
}

.djoin table .heading2 {
	background:#666;
	color:#fff;
	text-align:left;
}

.limited_time_offer {
	background:#2C9AAD;
	color:#fff;
	padding:10px;
	border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;	 
	margin-top:10px;
	width:336px;	
	text-align:center;
}

.limited_time_offer h2 {
	text-align:center;
}

.djoin .col2_left {
	float:left;
	width:400px;
}

.djoin .col2_right {
	float:right;
	width:450px;
}

label.error {
	color:#F00;
	font-size:10px;
	white-space:nowrap;
}

input.error {
	border:1px solid #F00;
}

.form_error {
	border:1px solid #F00;
	padding:10px;
	background:#FFD5D6;
	margin-bottom:10px;
}